Packages - Packaging Request #1447

Packaging Request # 2165 (open): [Iceweasel-UXP] and other potential iceweasel replacements
[palemoon] Add package to PCR

2017-08-23 04:44 PM - fablamar78

Status: wont-fix % Done: 0%
Priority: wish

Assignee:

Category:

Description

Could it be possible to add :
palemoon

-> https://aur.archlinux.org/packages/palemoon/

to PCR please ?

Thank you

History

#1-2017-11-30 11:17 AM - ToffeeYogurtPots

I'd like to try palemoon at some point. Seems like a good project. Found some licensing information here: https:/www.palemoon.org/licensing.shtml

| think all of the code is free software. However, it seems to have a similar issue to Mozilla Firefox in that it places restrictions on redistribution of their
branding which is not compatible with free culture. If it were to be packaged it would probably need these removing or replacing. If Firefox =
IceWeasel then Palemoon = BrightSun or ClearSun :P? Hard to make a name with Pale.

#2 - 2022-01-20 04:00 AM - bill-auger
- Parent task set to #2165

#3 - 2022-08-14 03:27 AM - bill-auger

- Status changed from open to wont-fix
